---
apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
  name: nfs-pool
  namespace: metallb-system
spec:
  addresses:
  - 192.168.0.127-192.168.0.127
---
apiVersion: metallb.io/v1beta1
kind: L2Advertisement
metadata:
  name: nfs-lb
  namespace: metallb-system
spec:
  ipAddressPools:
  - nfs-pool
  nodeSelectors:
  - matchLabels:
      ceph_daemon_id: ceph-nfs-a

